Package twisted :: Package scripts :: Module tapconvert :: Class LoaderTap

[show private | hide private]
[frames | no frames]

## Class LoaderTap

    LoaderCommon --+
                   |
                  LoaderTap

Method Summary
| `__init__(self, filename, encrypted, passphrase)` (inherited from `LoaderCommon`)
| `decode(self)`
| `decrypt(self)` (inherited from `LoaderCommon`)
| ``load`(self)` Returns the application (inherited from `LoaderCommon`)
| `read(self)` (inherited from `LoaderCommon`)

Generated by Epydoc 1.1 on Thu May 8 13:16:52 2003 | http://epydoc.sf.net